Bug 625375 - [abrt] gvfs-smb-1.6.2-1.fc13: raise: Process /usr/libexec/gvfsd-smb was killed by signal 6 (SIGABRT)
[abrt] gvfs-smb-1.6.2-1.fc13: raise: Process /usr/libexec/gvfsd-smb was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:c31ac5bf09bca80892a3dfd25da...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-19 04:19 EDT by Tim Jackson
Modified: 2015-03-03 17:51 EST (History)
19 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:24:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.50 KB, text/plain)
2010-08-19 04:19 EDT, Tim Jackson
no flags Details

  None (edit)
Description Tim Jackson 2010-08-19 04:19:25 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gvfsd-smb --spawner :1.7 /org/gtk/gvfs/exec_spaw/2
component: gvfs
crash_function: raise
executable: /usr/libexec/gvfsd-smb
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: gvfs-smb-1.6.2-1.fc13
rating: 4
reason: Process /usr/libexec/gvfsd-smb was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
How to reproduce: Tried to connect to a bookmarked SMB share
time: 1282205286
uid: 500
Comment 1 Tim Jackson 2010-08-19 04:19:28 EDT
Created an attachment (id=439618)
File: backtrace
Comment 2 Torbjørn Lindahl 2010-08-25 18:40:38 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. browsed to a samba share, and it crashed.
2.
3.
Comment 3 Crafty Spiker 2010-08-26 16:37:04 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Try and use CIFS Windows share

Comment
-----
Click, click, click - bang.  Just try to open a Windows share from the file manager.
Comment 4 John Watzke 2010-09-23 18:10:52 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Just tried to mount a SMB share through GVFS.  On the gnome panel I went to Places->Bookmarks->buildsvr.
Comment 5 Daniel Stripes 2010-10-19 13:21:31 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.  Started Rhythmbox.

Comment
-----
I have a playlist in Rhythmbox that includes items/files stored on a hard disk drive that is connected directly to a router on the local network.
Comment 6 Gerhard 2010-10-22 08:40:40 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Tried to open an smb-link in my gnome-menu.
Comment 7 Gösta Ask 2010-10-22 10:39:39 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. mounted a remote server
2. unmounted the same
3. tried (by mistake) to go backwards in the file browser
Comment 8 Daniel Stripes 2010-10-27 23:12:50 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Started Rhythmbox.
Comment 9 Daniel Stripes 2010-10-29 16:02:47 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Started Rhythmbox shortly after reboot.
Comment 10 Johnson Lai 2010-10-31 12:03:10 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
trying to mount a windows shared directory and explore the files in there!
Comment 11 Justin Bassignani 2010-11-19 10:02:18 EST
Package: gvfs-smb-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Tried to open a bookmarked network share
2.
3.
Comment 12 Johnson Lai 2010-11-20 20:03:36 EST
Package: gvfs-smb-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Updated samba due to bug issue 598620
2. Trying to connect with folders in windows 2003 server on another computer to test update
3. This warning popup


Comment
-----
Suspect the update of samba causing password overwrite and fail to connect with server, 
maybe this error is a once off.
Comment 13 svk0 2010-11-25 15:01:36 EST
Package: gvfs-smb-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. 
2.
3.
Comment 14 svk0 2010-12-04 08:49:36 EST
Package: gvfs-smb-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. connect over vpn to corporate network
2. open computer browser
3. select addresse
4. put windows share and get error
Comment 15 Bug Zapper 2011-06-01 07:09:16 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 16 Bug Zapper 2011-06-28 10:24:57 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.